Understanding Society User Support - Support #76

Mortgage debt on owned property/properties missing for BHPS sample of wave 2
08/08/2012 06:05 AM - Clinton McMurray

Status: Closed Start date: 08/08/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data inconsistency

Description

Hi

I've searched for this issue in the open and completed issues and not turned anything up but if | have missed it please point me to
the thread.

| have a balanced panel of sometime home owner BHPS respondents from releases k to r. A question | aim to address is the use of
released housing equity when leaving ownership, as well as other questions around home ownership and housing debt . | use
"_mgtot" to in various calculations. It appears the equivalent variable does not exist in the interim wave 2 release of Understanding
Society (after deriving the reference person and bringing the wave 2 BHPS sample into the panel). All of the other property related
variables seem to be present. Is this correct? If so, could you suggest a method of imputing this? The absence of this variable
obviously makes it difficult to make these calculations in a way consistent across BHPS and Understanding Society.

In addition, could you please tell me when the wave 2 final version will be released and whether or not it will contain a derived
household reference person?

I'd appreciate any direction on this.

Best wishes,

Clinton

Centre for Research in Applied Economics
Curtin University

History

#1 - 08/16/2012 11:53 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Clinton,

Many of the household questions are identical and we try to keep the same variable names for those. The question that come nearest to mgtot in
UKHLS is hstotmg, although the latter does not explicitly account for second homes. | guess it would be possible to impute the total mortgage debt at
UKHLS Wave 2 (M2) using a set of predictors from M2 and previous BHPS waves - although | would not be able to direct you to a specific method for
this.

We are looking into deriving the household reference person - hopefully for the M1 re-release and the full M2 release at the end of this year.

Jakob

#2 - 09/19/2012 04:31 AM - Clinton McMurray

Jakob,

Thank you for the reply. Though hstotmg in Understanding Society is not equivalent to mgtot in BHPS, it would go some way to help to deal with the
BHPS sample across the two datasets in an equivalent way. Unfortunately, hstotmg exists only in wave 1 and not in the interim wave 2 release of
Understanding Society and therefore cannot be applied to the BHPS sample.

Will hstotmg appear in the final release?

Clinton

#3 - 09/27/2012 03:45 PM - Redmine Admin
- % Done changed from 50 to 80

Clinton,
To clarify: In UKHLS we only ask about the primary residence, not additional properties. We obtain the information about the total mortgage on the
primary residence at Wave 1, but not at subsequent waves. At Wave 2 and all following waves information on additional mortgages the respondent
may take on the property and the monthly payment question incorporates payments on all mortgages. This brings the UKHLS questionnaire
concerning the primary residence in line with the BHPS questionnaire on the same subject. We have no plans to reinstate the hstotmg item.

Jakob

#4 - 10/09/2012 05:28 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
